- Extending Qt Creator Manual
- QtCreator
- CompletingTextEdit
- Extending Qt Creator Manual 13.0.0

# CompletingTextEdit Class

class Utils::CompletingTextEdit

The CompletingTextEdit class is a QTextEdit with auto-completion support. More...

Header: | #include <CompletingTextEdit>

- List of all members, including inherited members

## Public Functions

int | completionLengthThreshold() const
void | setCompletionLengthThreshold(int len)

## Detailed Description

Excerpted from Qt examples/tools/customcompleter.